<?xml version="1.0" encoding="utf-8" standalone="no"?>
<HelpSetMaker>
<DocumentProperties>
<Value Key="eclipse.makeintro">false</Value>
<Value Key="eclipse.quotation">none</Value>
<Value Key="general.locale">en</Value>
<Value Key="general.uselabelforfilename">false</Value>
<Value Key="helpset.createjarfile">true</Value>
<Value Key="helpset.fulltextsearch">false</Value>
<Value Key="helpset.jarfilename">TTTileTools</Value>
<Value Key="helpset.mainlocalesuffix">false</Value>
<Value Key="helpset.maximageheight">600</Value>
<Value Key="helpset.maximagewidth">600</Value>
<Value Key="helpset.navigation.bottom">none</Value>
<Value Key="helpset.navigation.top">none</Value>
<Value Key="helpset.quotation">none</Value>
<Value Key="helpset.scaleimages">true</Value>
<Value Key="helpset.titletag">false</Value>
<Value Key="html4.cssfortree">false</Value>
<Value Key="html4.maximageheight">600</Value>
<Value Key="html4.maximagewidth">600</Value>
<Value Key="html4.navigation.bottom">none</Value>
<Value Key="html4.navigation.top">none</Value>
<Value Key="html4.quotation">none</Value>
<Value Key="html4.scaleimages">true</Value>
<Value Key="html4.titletag">false</Value>
<Value Key="latex.firstsection.ownpage">false</Value>
<Value Key="latex.firstsection.type">abstract</Value>
<Value Key="latex.fontsize">10pt</Value>
<Value Key="latex.fontstyle">cm</Value>
<Value Key="latex.image.frame">false</Value>
<Value Key="latex.ownpage">false</Value>
<Value Key="latex.papertype">a4paper</Value>
<Value Key="latex.paragraph">inset</Value>
<Value Key="latex.quotation">none</Value>
<Value Key="latex.references">empty</Value>
<Value Key="latex.scaleimages">false</Value>
<Value Key="latex.sectioning.deepest">section</Value>
<Value Key="latex.sectioning.uppermost">part</Value>
<Value Key="latex.sides">oneside</Value>
<Value Key="latex.usehyperref">false</Value>
<Value Key="preview.maximagesize">600</Value>
<Value Key="preview.unscaledimages">true</Value>
<Value Key="project.charset">UTF-8</Value>
<Value Key="stml.charset">UTF-8</Value>
</DocumentProperties>
<DocumentTree>
<DocumentNode>
<Filename>e5ffdfd9</Filename>
<Title>TT Tile Tools</Title>
<FullTextSearch>true</FullTextSearch>
<DocumentNode>
<Filename>ca1a0eef</Filename>
<Title>Intro</Title>
<FullTextSearch>true</FullTextSearch>
</DocumentNode>
<DocumentNode>
<Filename>e0b124ee</Filename>
<Title>Particle Editor</Title>
<Label>particleEditor</Label>
<FullTextSearch>true</FullTextSearch>
<Anchor>startupImages</Anchor>
</DocumentNode>
<DocumentNode>
<Filename>1de07745</Filename>
<Title>Image Collector</Title>
<Label>imageCollector</Label>
<FullTextSearch>true</FullTextSearch>
<Anchor>startupImages</Anchor>
<Anchor>loadImage</Anchor>
<Anchor>loadAnimationImage</Anchor>
<Anchor>animationImage</Anchor>
<Anchor>colorTransformationImage</Anchor>
<Anchor>cropImage</Anchor>
<Anchor>selectionImage</Anchor>
<Anchor>groupTransformationImage</Anchor>
<Anchor>buildAnimationImage</Anchor>
<Anchor>filteringImage</Anchor>
<Anchor>originImage</Anchor>
<Anchor>savingImage</Anchor>
<Anchor>exportImage</Anchor>
<DocumentNode>
<Filename>1d57cc27</Filename>
<Title>FAQ - Image Collector</Title>
<FullTextSearch>true</FullTextSearch>
</DocumentNode>
</DocumentNode>
<DocumentNode>
<Filename>5a14b5d1</Filename>
<Title>Tile Manager</Title>
<Label>tileManager</Label>
<FullTextSearch>true</FullTextSearch>
<Anchor>startup</Anchor>
<Anchor>tileCollection</Anchor>
<Anchor>graphicsData</Anchor>
<Anchor>tileData</Anchor>
<Anchor>tileAttributes</Anchor>
<Anchor>tileActions</Anchor>
<Anchor>tileTransitions</Anchor>
<Anchor>tileVariants</Anchor>
<Anchor>tileExport</Anchor>
<DocumentNode>
<Filename>72d66937</Filename>
<Title>FAQ - Tile Manager</Title>
<FullTextSearch>true</FullTextSearch>
</DocumentNode>
</DocumentNode>
<DocumentNode>
<Filename>56e18745</Filename>
<Title>Sprite Manager</Title>
<Label>spriteManager</Label>
<FullTextSearch>true</FullTextSearch>
<Anchor>startup</Anchor>
<Anchor>spriteCollection</Anchor>
<Anchor>graphicsData</Anchor>
<Anchor>spriteData</Anchor>
<Anchor>spriteBaseData</Anchor>
<Anchor>spriteActionAnimation</Anchor>
<Anchor>spriteExport</Anchor>
</DocumentNode>
<DocumentNode>
<Filename>6218d96a</Filename>
<Title>Map Maker</Title>
<Label>mapMaker</Label>
<FullTextSearch>true</FullTextSearch>
<Anchor>startup</Anchor>
<Anchor>layers</Anchor>
<Anchor>mapProperties</Anchor>
<Anchor>mapGridSettings</Anchor>
<Anchor>mapOperations</Anchor>
<Anchor>mapTransitionLayer</Anchor>
<Anchor>mapBuildLayer</Anchor>
<Anchor>Growing</Anchor>
<Anchor>mapNavigation</Anchor>
<Anchor>mapView</Anchor>
<Anchor>mapTiles</Anchor>
<Anchor>CTiles</Anchor>
<Anchor>mapExport</Anchor>
<DocumentNode>
<Filename>8b90ae45</Filename>
<Title>Some tips</Title>
<FullTextSearch>true</FullTextSearch>
</DocumentNode>
</DocumentNode>
<DocumentNode>
<Filename>f87aa010</Filename>
<Title>Source</Title>
<FullTextSearch>true</FullTextSearch>
</DocumentNode>
<DocumentNode>
<Filename>8651ecb3</Filename>
<Title>XML Files</Title>
<FullTextSearch>true</FullTextSearch>
</DocumentNode>
<DocumentNode>
<Filename>cdb5ab60</Filename>
<Title>Resources / Links</Title>
<FullTextSearch>true</FullTextSearch>
</DocumentNode>
<DocumentNode>
<Filename>627032a4</Filename>
<Title>Copyrights and Licenses...</Title>
<FullTextSearch>true</FullTextSearch>
</DocumentNode>
</DocumentNode>
<Label Name="imageCollector">1de07745</Label>
<Label Name="mapMaker">6218d96a</Label>
<Label Name="particleEditor">e0b124ee</Label>
<Label Name="spriteManager">56e18745</Label>
<Label Name="tileManager">5a14b5d1</Label>
</DocumentTree>
<ImageLibrary>
<Root>/Users/malban/NetBeansProjects/JMom/helper/Images</Root>
<Root>/Users/malban/NetBeansProjects/JMom/helper/Images/Images</Root>
<Root>C:\t\csa\JMom\helper\Images</Root>
<Image Name="AnimAsSingle.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585162</Timestamp>
<Width>908</Width>
<Height>301</Height>
</Image>
<Image Name="AnimFrom1.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695584850</Timestamp>
<Width>1248</Width>
<Height>661</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>317</Height.HELPSET>
</Image>
<Image Name="BackShadow.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1403858279686</Timestamp>
<Width>143</Width>
<Height>142</Height>
</Image>
<Image Name="BuildMapPac.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585177</Timestamp>
<Width>613</Width>
<Height>426</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>416</Height.HELPSET>
</Image>
<Image Name="ColorTrans1.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585131</Timestamp>
<Width>1363</Width>
<Height>768</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>338</Height.HELPSET>
</Image>
<Image Name="ColorTrans2.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585146</Timestamp>
<Width>1071</Width>
<Height>585</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>327</Height.HELPSET>
</Image>
<Image Name="CompositeTile.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1367240721305</Timestamp>
<Width>1017</Width>
<Height>231</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>136</Height.HELPSET>
</Image>
<Image Name="CropDone.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585162</Timestamp>
<Width>813</Width>
<Height>646</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>476</Height.HELPSET>
</Image>
<Image Name="Crop_not_of.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695584928</Timestamp>
<Width>127</Width>
<Height>163</Height>
</Image>
<Image Name="Crop_with_of.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585006</Timestamp>
<Width>128</Width>
<Height>165</Height>
</Image>
<Image Name="Filtering.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585209</Timestamp>
<Width>532</Width>
<Height>161</Height>
</Image>
<Image Name="Gamestats.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585037</Timestamp>
<Width>547</Width>
<Height>577</Height>
</Image>
<Image Name="GridHex.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695584865</Timestamp>
<Width>555</Width>
<Height>213</Height>
</Image>
<Image Name="GridIso.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695584897</Timestamp>
<Width>471</Width>
<Height>203</Height>
</Image>
<Image Name="GridSetting.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585224</Timestamp>
<Width>327</Width>
<Height>193</Height>
</Image>
<Image Name="GridSquare.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695584928</Timestamp>
<Width>539</Width>
<Height>219</Height>
</Image>
<Image Name="HeroExtant.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585193</Timestamp>
<Width>1024</Width>
<Height>768</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>450</Height.HELPSET>
</Image>
<Image Name="ISOCoordinates.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1369124669405</Timestamp>
<Width>179</Width>
<Height>122</Height>
</Image>
<Image Name="ISOGenerateAusgang.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1367492842102</Timestamp>
<Width>231</Width>
<Height>109</Height>
</Image>
<Image Name="ISOGenerateVersion1.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1367492975281</Timestamp>
<Width>526</Width>
<Height>78</Height>
</Image>
<Image Name="ISOGenerateVersion2.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1367493012752</Timestamp>
<Width>332</Width>
<Height>114</Height>
</Image>
<Image Name="ISOGenerateVersion3.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1367493041534</Timestamp>
<Width>300</Width>
<Height>136</Height>
</Image>
<Image Name="ISOTileTransition.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1369124669405</Timestamp>
<Width>802</Width>
<Height>388</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>290</Height.HELPSET>
</Image>
<Image Name="ISOWrap1.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1369124669436</Timestamp>
<Width>302</Width>
<Height>134</Height>
</Image>
<Image Name="ISOWrap2.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1369124669436</Timestamp>
<Width>274</Width>
<Height>76</Height>
</Image>
<Image Name="ISOWrap3.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1369124669451</Timestamp>
<Width>211</Width>
<Height>123</Height>
</Image>
<Image Name="ISOWrap4.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1369124669451</Timestamp>
<Width>339</Width>
<Height>126</Height>
</Image>
<Image Name="ISOWrap5.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1369124669467</Timestamp>
<Width>643</Width>
<Height>146</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>136</Height.HELPSET>
</Image>
<Image Name="ISOWrapTransition1.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1369124669420</Timestamp>
<Width>300</Width>
<Height>182</Height>
</Image>
<Image Name="ISOWrapTransition2.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1369124669420</Timestamp>
<Width>402</Width>
<Height>309</Height>
</Image>
<Image Name="ISOWrapTransition3.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1369124669436</Timestamp>
<Width>532</Width>
<Height>378</Height>
</Image>
<Image Name="ImageCollector1.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585177</Timestamp>
<Width>1272</Width>
<Height>768</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>362</Height.HELPSET>
</Image>
<Image Name="MapArea.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585115</Timestamp>
<Width>708</Width>
<Height>652</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>552</Height.HELPSET>
</Image>
<Image Name="MapBuilderBlank.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695584865</Timestamp>
<Width>1024</Width>
<Height>768</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>450</Height.HELPSET>
</Image>
<Image Name="MapBuilderTile.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585099</Timestamp>
<Width>237</Width>
<Height>634</Height>
<Width.HELPSET>224</Width.HELPSET>
<Height.HELPSET>600</Height.HELPSET>
</Image>
<Image Name="MapBuilderTileDone.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585146</Timestamp>
<Width>238</Width>
<Height>578</Height>
</Image>
<Image Name="MapBuilderTileDone2.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585068</Timestamp>
<Width>1024</Width>
<Height>768</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>450</Height.HELPSET>
</Image>
<Image Name="MapExport.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695584990</Timestamp>
<Width>1088</Width>
<Height>839</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>462</Height.HELPSET>
</Image>
<Image Name="MapGen.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695584943</Timestamp>
<Width>792</Width>
<Height>568</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>430</Height.HELPSET>
</Image>
<Image Name="MapLayer.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1366546334883</Timestamp>
<Width>338</Width>
<Height>426</Height>
</Image>
<Image Name="MapLayerList.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695584912</Timestamp>
<Width>413</Width>
<Height>539</Height>
</Image>
<Image Name="MapNavigation.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695584865</Timestamp>
<Width>348</Width>
<Height>215</Height>
</Image>
<Image Name="MapOverview.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585115</Timestamp>
<Width>1196</Width>
<Height>999</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>501</Height.HELPSET>
</Image>
<Image Name="MapTileTransitionWrap1.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1369124669467</Timestamp>
<Width>547</Width>
<Height>500</Height>
</Image>
<Image Name="MapTileTransitionWrap2.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1369124669467</Timestamp>
<Width>609</Width>
<Height>405</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>399</Height.HELPSET>
</Image>
<Image Name="MapTileTransitionWrap3.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1369124669483</Timestamp>
<Width>621</Width>
<Height>501</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>484</Height.HELPSET>
</Image>
<Image Name="MapTileTransition_1.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585224</Timestamp>
<Width>1118</Width>
<Height>768</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>412</Height.HELPSET>
</Image>
<Image Name="MapTileTransition_2.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585240</Timestamp>
<Width>1118</Width>
<Height>768</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>412</Height.HELPSET>
</Image>
<Image Name="MapTiles.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695584975</Timestamp>
<Width>997</Width>
<Height>210</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>126</Height.HELPSET>
</Image>
<Image Name="Menu.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695584912</Timestamp>
<Width>227</Width>
<Height>137</Height>
</Image>
<Image Name="MultiImages.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695584990</Timestamp>
<Width>1078</Width>
<Height>718</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>399</Height.HELPSET>
</Image>
<Image Name="NoBackShadow.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1403858343912</Timestamp>
<Width>101</Width>
<Height>102</Height>
</Image>
<Image Name="OverviewPanel1.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1369124669389</Timestamp>
<Width>1191</Width>
<Height>621</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>312</Height.HELPSET>
</Image>
<Image Name="ParticleEditor.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1403858748970</Timestamp>
<Width>1024</Width>
<Height>768</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>450</Height.HELPSET>
</Image>
<Image Name="PostTransition.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585084</Timestamp>
<Width>646</Width>
<Height>78</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>72</Height.HELPSET>
</Image>
<Image Name="PreMetaFilter.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695584897</Timestamp>
<Width>654</Width>
<Height>306</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>280</Height.HELPSET>
</Image>
<Image Name="PreTransition.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585099</Timestamp>
<Width>653</Width>
<Height>312</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>286</Height.HELPSET>
</Image>
<Image Name="SpriteCollection.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1403856032917</Timestamp>
<Width>93</Width>
<Height>618</Height>
<Width.HELPSET>90</Width.HELPSET>
<Height.HELPSET>600</Height.HELPSET>
</Image>
<Image Name="SpriteGraficsData.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1403856210010</Timestamp>
<Width>748</Width>
<Height>218</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>174</Height.HELPSET>
</Image>
<Image Name="SpriteManager1.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1400241539034</Timestamp>
<Width>1024</Width>
<Height>768</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>450</Height.HELPSET>
</Image>
<Image Name="SpriteTab1.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1403856559391</Timestamp>
<Width>918</Width>
<Height>393</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>256</Height.HELPSET>
</Image>
<Image Name="SpriteTab2.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1403856719958</Timestamp>
<Width>917</Width>
<Height>385</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>251</Height.HELPSET>
</Image>
<Image Name="TileActions.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695584975</Timestamp>
<Width>608</Width>
<Height>322</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>317</Height.HELPSET>
</Image>
<Image Name="TileAttributes.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695584912</Timestamp>
<Width>749</Width>
<Height>267</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>213</Height.HELPSET>
</Image>
<Image Name="TileCollection.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695584943</Timestamp>
<Width>170</Width>
<Height>626</Height>
<Width.HELPSET>162</Width.HELPSET>
<Height.HELPSET>600</Height.HELPSET>
</Image>
<Image Name="TileData.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585021</Timestamp>
<Width>932</Width>
<Height>406</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>261</Height.HELPSET>
</Image>
<Image Name="TileGraficsData.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585021</Timestamp>
<Width>928</Width>
<Height>245</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>158</Height.HELPSET>
</Image>
<Image Name="TileGrow1.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1366545943018</Timestamp>
<Width>920</Width>
<Height>427</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>278</Height.HELPSET>
</Image>
<Image Name="TileGrow2.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1366546046743</Timestamp>
<Width>926</Width>
<Height>479</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>310</Height.HELPSET>
</Image>
<Image Name="TileGrow3.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1366548209634</Timestamp>
<Width>852</Width>
<Height>573</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>403</Height.HELPSET>
</Image>
<Image Name="TileGrow4.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1366548894622</Timestamp>
<Width>1013</Width>
<Height>583</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>345</Height.HELPSET>
</Image>
<Image Name="TileManager.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585053</Timestamp>
<Width>1024</Width>
<Height>768</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>450</Height.HELPSET>
</Image>
<Image Name="TileOverlap.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585240</Timestamp>
<Width>231</Width>
<Height>117</Height>
</Image>
<Image Name="TileTransition.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585131</Timestamp>
<Width>587</Width>
<Height>236</Height>
</Image>
<Image Name="TileTransition_1.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585037</Timestamp>
<Width>1057</Width>
<Height>821</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>466</Height.HELPSET>
</Image>
<Image Name="TileTransition_2.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585053</Timestamp>
<Width>1024</Width>
<Height>768</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>450</Height.HELPSET>
</Image>
<Image Name="TileTransition_3.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585068</Timestamp>
<Width>1024</Width>
<Height>768</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>450</Height.HELPSET>
</Image>
<Image Name="TileUserExport.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585084</Timestamp>
<Width>908</Width>
<Height>790</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>522</Height.HELPSET>
</Image>
<Image Name="TileVariations.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695584881</Timestamp>
<Width>916</Width>
<Height>258</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>168</Height.HELPSET>
</Image>
<Image Name="TransitionSequence.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585021</Timestamp>
<Width>663</Width>
<Height>79</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>71</Height.HELPSET>
</Image>
<Image Name="UserExport.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585006</Timestamp>
<Width>1028</Width>
<Height>721</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>420</Height.HELPSET>
</Image>
<Image Name="WorldGen.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585193</Timestamp>
<Width>792</Width>
<Height>566</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>428</Height.HELPSET>
</Image>
<Image Name="WrapAll.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1366547148350</Timestamp>
<Width>537</Width>
<Height>300</Height>
</Image>
<Image Name="WrapHor.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1366547079148</Timestamp>
<Width>609</Width>
<Height>298</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>293</Height.HELPSET>
</Image>
<Image Name="WrapNo.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1366547017419</Timestamp>
<Width>594</Width>
<Height>297</Height>
</Image>
<Image Name="WrapVer.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1366547112314</Timestamp>
<Width>556</Width>
<Height>296</Height>
</Image>
<Image Name="about.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585177</Timestamp>
<Width>287</Width>
<Height>221</Height>
</Image>
<Image Name="loadimage.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585209</Timestamp>
<Width>630</Width>
<Height>469</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>446</Height.HELPSET>
</Image>
<Image Name="multiimage.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695584881</Timestamp>
<Width>921</Width>
<Height>677</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>441</Height.HELPSET>
</Image>
<Image Name="origin.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695585240</Timestamp>
<Width>409</Width>
<Height>331</Height>
</Image>
<Image Name="singleAnimSourceImage.png">
<Foundry>C:\t\csa\JMom\helper\Images</Foundry>
<Timestamp>1365695584959</Timestamp>
<Width>1363</Width>
<Height>768</Height>
<Width.HELPSET>600</Width.HELPSET>
<Height.HELPSET>338</Height.HELPSET>
</Image>
<ThumbName Image="AnimAsSingle.png">b9bf2a64</ThumbName>
<ThumbName Image="AnimFrom1.png">e3e82803</ThumbName>
<ThumbName Image="BackShadow.png">35def57b</ThumbName>
<ThumbName Image="BuildMapPac.png">7c288b2c</ThumbName>
<ThumbName Image="ColorTrans1.png">6ec42603</ThumbName>
<ThumbName Image="ColorTrans2.png">bdc3147b</ThumbName>
<ThumbName Image="CompositeTile.png">d3a2513a</ThumbName>
<ThumbName Image="CropDone.png">038cd3b0</ThumbName>
<ThumbName Image="Crop_not_of.png">0561a896</ThumbName>
<ThumbName Image="Crop_with_of.png">60359249</ThumbName>
<ThumbName Image="Filtering.png">53a79011</ThumbName>
<ThumbName Image="Gamestats.png">391d95e2</ThumbName>
<ThumbName Image="GridHex.png">d7bc03e8</ThumbName>
<ThumbName Image="GridIso.png">0b1a1641</ThumbName>
<ThumbName Image="GridSetting.png">2fc91331</ThumbName>
<ThumbName Image="GridSquare.png">8a4378a7</ThumbName>
<ThumbName Image="HeroExtant.png">5a79483f</ThumbName>
<ThumbName Image="ISOCoordinates.png">b55c2570</ThumbName>
<ThumbName Image="ISOGenerateAusgang.png">cdbed851</ThumbName>
<ThumbName Image="ISOGenerateVersion1.png">da74fe16</ThumbName>
<ThumbName Image="ISOGenerateVersion2.png">cc9b61d9</ThumbName>
<ThumbName Image="ISOGenerateVersion3.png">0ca0e3af</ThumbName>
<ThumbName Image="ISOTileTransition.png">bbeef176</ThumbName>
<ThumbName Image="ISOWrap1.png">443dc59d</ThumbName>
<ThumbName Image="ISOWrap2.png">c0bf498b</ThumbName>
<ThumbName Image="ISOWrap3.png">1bf622c0</ThumbName>
<ThumbName Image="ISOWrap4.png">eadd8e7c</ThumbName>
<ThumbName Image="ISOWrap5.png">e08f4d73</ThumbName>
<ThumbName Image="ISOWrapTransition1.png">09130e5f</ThumbName>
<ThumbName Image="ISOWrapTransition2.png">b13601a8</ThumbName>
<ThumbName Image="ISOWrapTransition3.png">a17b9be7</ThumbName>
<ThumbName Image="ImageCollector1.png">d7683128</ThumbName>
<ThumbName Image="MapArea.png">90f7bb94</ThumbName>
<ThumbName Image="MapBuilderBlank.png">8e6c7c02</ThumbName>
<ThumbName Image="MapBuilderTile.png">cc800061</ThumbName>
<ThumbName Image="MapBuilderTileDone.png">bea92861</ThumbName>
<ThumbName Image="MapBuilderTileDone2.png">a873e2cb</ThumbName>
<ThumbName Image="MapExport.png">d22b6183</ThumbName>
<ThumbName Image="MapGen.png">6f959f98</ThumbName>
<ThumbName Image="MapLayer.png">424f4fa0</ThumbName>
<ThumbName Image="MapLayerList.png">83bbc969</ThumbName>
<ThumbName Image="MapNavigation.png">912b2f50</ThumbName>
<ThumbName Image="MapOverview.png">3ec1a093</ThumbName>
<ThumbName Image="MapTileTransitionWrap1.png">0db4ed79</ThumbName>
<ThumbName Image="MapTileTransitionWrap2.png">9cdd2791</ThumbName>
<ThumbName Image="MapTileTransitionWrap3.png">409959fe</ThumbName>
<ThumbName Image="MapTileTransition_1.png">a8eefd7c</ThumbName>
<ThumbName Image="MapTileTransition_2.png">91eb6053</ThumbName>
<ThumbName Image="MapTiles.png">281fe0a0</ThumbName>
<ThumbName Image="Menu.png">0a1d7129</ThumbName>
<ThumbName Image="MultiImages.png">38acdf8c</ThumbName>
<ThumbName Image="NoBackShadow.png">616bc0e1</ThumbName>
<ThumbName Image="OverviewPanel1.png">c8f79870</ThumbName>
<ThumbName Image="ParticleEditor.png">d36580e8</ThumbName>
<ThumbName Image="PostTransition.png">f3328ddf</ThumbName>
<ThumbName Image="PreMetaFilter.png">ef0fc5ca</ThumbName>
<ThumbName Image="PreTransition.png">2019cc7e</ThumbName>
<ThumbName Image="SpriteCollection.png">dc618894</ThumbName>
<ThumbName Image="SpriteGraficsData.png">186f59f5</ThumbName>
<ThumbName Image="SpriteManager1.png">02873c69</ThumbName>
<ThumbName Image="SpriteTab1.png">98b30c2f</ThumbName>
<ThumbName Image="SpriteTab2.png">5d6b3343</ThumbName>
<ThumbName Image="TileActions.png">f1550d79</ThumbName>
<ThumbName Image="TileAttributes.png">60e13924</ThumbName>
<ThumbName Image="TileCollection.png">bfb48bd5</ThumbName>
<ThumbName Image="TileData.png">b8fdb3c6</ThumbName>
<ThumbName Image="TileGraficsData.png">2aa3f219</ThumbName>
<ThumbName Image="TileGrow1.png">6165d2d4</ThumbName>
<ThumbName Image="TileGrow2.png">1b4d5a8c</ThumbName>
<ThumbName Image="TileGrow3.png">11761a86</ThumbName>
<ThumbName Image="TileGrow4.png">62b0144f</ThumbName>
<ThumbName Image="TileManager.png">6cd5833c</ThumbName>
<ThumbName Image="TileOverlap.png">d0772d88</ThumbName>
<ThumbName Image="TileTransition.png">8dd48651</ThumbName>
<ThumbName Image="TileTransition_1.png">3a1a66be</ThumbName>
<ThumbName Image="TileTransition_2.png">dbd58d12</ThumbName>
<ThumbName Image="TileTransition_3.png">6449a682</ThumbName>
<ThumbName Image="TileUserExport.png">c4db4830</ThumbName>
<ThumbName Image="TileVariations.png">b747e543</ThumbName>
<ThumbName Image="TransitionSequence.png">44d9cfe6</ThumbName>
<ThumbName Image="UserExport.png">cbcca52a</ThumbName>
<ThumbName Image="WorldGen.png">e5a6e509</ThumbName>
<ThumbName Image="WrapAll.png">d9d80604</ThumbName>
<ThumbName Image="WrapHor.png">1c9e859b</ThumbName>
<ThumbName Image="WrapNo.png">819ff439</ThumbName>
<ThumbName Image="WrapVer.png">c1486ae2</ThumbName>
<ThumbName Image="about.png">30e2c4a2</ThumbName>
<ThumbName Image="loadimage.png">dab9e021</ThumbName>
<ThumbName Image="multiimage.png">aacd3c81</ThumbName>
<ThumbName Image="origin.png">9c192eba</ThumbName>
<ThumbName Image="singleAnimSourceImage.png">32faa13f</ThumbName>
<ThumbnailSize>50</ThumbnailSize>
</ImageLibrary>
</HelpSetMaker>
